//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Indgående opkald";
"Ignore" 					= "Ignorer";
"Answer" 					= "Svar";
"InternetConnection" 		= "Internetforbindelse";
"Resume" 					= "Genoptag";
"OK"						= "OK";
"hour"						= "time";
"hours"						= "timer";
"minute"					= "minut";
"minutes"					= "minutter";
"second"					= "sekund";
"seconds"					= "sekunder";
"never"						= "aldrig";
"private"					= "Privat";
"outOfArea"					= "Uden for område";
"unknownCaller"				= "Ukendt person";

//user notification strings
"holdTimerExpireMsg"		= "Internetforbindelsen afbrydes snart.";
"serverRejectedOutGoingCall"= "Internetforbindelsen kan ikke sættes til at vente nu. Hvis du vil foretage et udgående opkald, skal du afbryde forbindelsen til Internet.";
